<?php

namespace Modules\User\Http\Resources\Account;

use Illuminate\Http\Resources\Json\JsonResource;

class CrystalResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'log_id' => $this->id,
            'title'  => $this->rule->title,
            'amount' => $this->amount,
        ];
    }

}